FRAGMENTATION: None
SHOWER_GENERATOR: None
MI_HANDLER: None

ME_GENERATORS:
- Amegic

SCALES: VAR{sqr(91.2)}

BEAMS: [11, -11]
BEAM_ENERGIES: 1000.

PROCESSES:
- 11 -11 -> -11 12 13 -14 5 -5:
    Order: {QCD: 0,EW: 6}
